Subject: Re: [Ltru] Expanding the xx..yy ranges (was: Re: Two grandfathered tagsfor 'Hakka')

From: "Randy Presuhn" <[email-masked]>
Date: Tue, 26 Aug 2008 19:24:18 -0700

Hi -

As co-chair...

> From: "Doug Ewell" <[email-masked]>
> To: "LTRU Working Group" <[email-masked]>
> Sent: Monday, July 28, 2008 9:54 PM
> Subject: [Ltru] Expanding the xx..yy ranges (was: Re: Two grandfathered tagsfor 'Hakka')
...
> OK, now I have TWO change items on which I request that the co-chairs 
> determine rough consensus:
> 
> 1. whether to modify the Description fields of ISO 639-3 language names 
> that contain ASCII approximations of click letters, replacing them with 
> real Unicode click letters

There does not appear to be a rough consensus in support of
making such a change.
 
> 2. whether to expand the four subtags that contain "xx..yy" ranges into 
> individual records
> 
> Regarding #2, we are talking about expanding 4 records into 610, for a 
> net increase of 606 records.  The current 4645bis Registry includes 8561 
> subtags, so this represents a 7% increase.

There does not appear to be a rough consensus in support of
making such a change.
 
> I will take no action on either of these items unless and until one of 
> the co-chairs declares rough consensus, one way or the other.  These are 
> technical, not editorial, and there is already disagreement on #2.
...

If there are serious objections to not making these two proposed
changes, please speak up NOW.

Randy
ltru co-chair

_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru